﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<!--Head-->
<head>
    <meta charset="utf-8" />
    <title>@ViewBag.Title</title>

    <meta name="description" content="@ViewBag.Description" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="shortcut icon" href="/Static/admin/assets/img/favicon.png" type="image/x-icon" />

    <!--Basic Styles-->
    <link href="/Static/admin/assets/css/bootstrap.min.css" rel="stylesheet" />
    <!--Fonts-->
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,600,700,300"
        rel="stylesheet" type="text/css" />
    <!--Beyond styles-->
    <link href="/Static/admin/assets/css/beyond.min.css" rel="stylesheet" />
    <link href="/Static/admin/assets/css/demo.min.css" rel="stylesheet" />
    <link href="/Static/admin/assets/css/font-awesome.min.css" rel="stylesheet" />
    <link href="/Static/admin/assets/css/typicons.min.css" rel="stylesheet" />
    <link href="/Static/admin/assets/css/weather-icons.min.css" rel="stylesheet" />
    <link href="/Static/admin/assets/css/animate.min.css" rel="stylesheet" />

        <script src='https://www.google.com/recaptcha/api.js?hl=vi'></script>
       <!--Validate-->
    <script src="~/Scripts/jquery-1.8.2.min.js"></script>
    <script src="~/Scripts/jquery.validate.min.js"></script>
    <script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
    <script src="~/Scripts/jquery.unobtrusive-ajax.min.js"></script>

  <script src="/Static/admin/assets/js/jquery.min.js"></script>
        <!--kendo UI-->
    <link href="/Static/admin/kendo/kendo.common.min.css" rel="stylesheet" />
    <link href="/Static/admin/kendo/kendo.default.min.css" rel="stylesheet" />
    <script src="/Static/admin/Script/kendo/kendo.all.min.js"></script>
    <script src="/Static/admin/Script/kendo/kendo.aspnetmvc.min.js"></script>
    <script src="/Static/admin/Script/kendo.modernizr.custom.js"></script>

    <!--Skin Script: Place this script in head to load scripts for skins and rtl support-->
    <script src="/Static/admin/assets/js/skins.min.js"></script>

    <style>
        .logobox {
            margin-top: 15px;
            -webkit-box-shadow: 0 0 14px rgba(0,0,0,.1);
            -moz-box-shadow: 0 0 14px rgba(0,0,0,.1);
            box-shadow: 0 0 14px rgba(0,0,0,.1);
            background-color: #fff;
            text-align: center !important;
        }

            .logobox img {
                height: 100%;
                width: auto;
                
            }
            .g-recaptcha > div > div {
      margin: auto;
}
    </style>

</head>
<!--Head Ends-->
<!--Body-->
<body>
    @RenderBody()


    <script src="/Static/admin/assets/js/bootstrap.min.js"></script>
    <script src="/Static/admin/assets/js/slimscroll/jquery.slimscroll.min.js"></script>


    <!--Beyond Scripts-->
    <script src="/Static/admin/assets/js/beyond.min.js"></script>


    <!--Page Related Scripts-->
    @RenderSection("PageScripts", required: false)
</body>
<!--  /Body -->
</html>
